FDRAWGRAM(1e)

NAME
fdrawgram - Plots a cladogram- or phenogram-like rooted tree diagram

SYNOPSIS

fdrawgram -fontfile string -intreefile tree -plotfile outfile [-grows boolean] [-style list] [-plotter list] [-previewer list] [-lengths boolean] -labelrotation float [-rescaled toggle] -bscale float [-treedepth float] [-stemlength float] [-nodespace float] [-nodeposition list] -xmargin float -ymargin float -xrayshade float -yrayshade float [-paperx float] [-papery float] [-pagesheight float] [-pageswidth float] [-hpmargin float] [-vpmargin float]

fdrawgram -help

DESCRIPTION

fdrawgram is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Phylogeny:Tree drawing" command group(s).

OPTIONS

  Input section

-fontfile string
    Default value: font1

-intreefile tree

  Additional section

  Output section

-plotfile outfile

-grows boolean
    Default value: Y

-style list
    Default value: c

-plotter list
    Default value: l

-previewer list
    Default value: x

-lengths boolean
    Default value: N

-labelrotation float
    Default value: 90.0

-rescaled toggle
    Default value: Y

-bscale float
    Default value: 1.0

-treedepth float
    Default value: 0.53

-stemlength float
    Default value: 0.05

-nodespace float
    Default value: 0.3333

-nodeposition list
    Default value: c

-xmargin float
    Default value: 1.65

-ymargin float
    Default value: 2.16

-xrayshade float
    Default value: 1.65

-yrayshade float
    Default value: 2.16

-paperx float
    Default value: 20.63750

-papery float
    Default value: 26.98750

-pagesheight float
    Default value: 1

-pageswidth float
    Default value: 1

-hpmargin float
    Default value: 0.41275

-vpmargin float
    Default value: 0.53975

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

fdrawgram is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.